/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(None)";

/* Menu item that opens an About window */
"About Day One" = "About Day One";

/* Accessibility label for a button that closes a view. Try to keep this as short as possible. */
"Close" = "بسن";

/* Menu item that disables reminders */
"Disable Reminders" = "Disable Reminders";

/* Menu item that enables reminders */
"Enable Reminders" = "Enable Reminders";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "Journal Reminder";

/* Button that opens a legal policy document. */
"Legal" = "Legal";

/* Menu item that opens a preferences window */
"Preferences..." = "Preferences...";

/* Menu item that quits the Day One app */
"Quit Day One" = "Quit Day One";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "Reminders: Off";

